<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>DIV4</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0"> 

<style>
    

html, body, .container
            {
                height: 98%; 
                min-height: 98%;
                font-family: arial;
                color: aliceblue;
                font-size: 1.5em;
            }
            .first {
                float: left;
                width: 15%;
                height: 30%;
                background-color: #DE5515;
            }
            .second{
                float: left; 
                width: 25%;
                height: 60%;
                background-color: #02BCE1;
            }
            .third{
                float: both;
                width: 100%;
                height: 15%;
                background-color: #DB9D22;
            }
            .fourth {
                float: right; 
                width: 30%;
                height: 60%;
                background-color: #5EB811;
            }
            .last{
                float:right;
                width: 30%;
                height: 60%;
                background-color: #024F96;
            }


</style>

</head>
<body>
    <div class="container">
            <div class="first">Another title</div>
            <div class="third">First title</div>
            <div class="second">The last</div>
            <div class="fourth">and another</div>
            <div class="last">The fourth one</div>
        </div>
 



</body>
</html>